
<head></head>
<body>
    <div class="firmWrap">

        <style>
            .firma { margin: 15px; display: flex; align-items: center; }
            .firma .logo img { width: 170px; }
            .firma .info { padding: 0px 0 0 20px; margin: 0 0 0 20px; border-left: thin solid #ccc }
            .firma .info .name { color: #1eb5e9; font-weight: 900; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 18px; }
            .firma .info .pos { color: #666; font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
            .firma .info .mail a { color: #666; font-family: 'Open Sans', Arial, Helvetica, sans-serif; text-decoration: none; }
            .firma .info .tel a { color: #666; font-family: 'Open Sans', Arial, Helvetica, sans-serif; text-decoration: none; }
        </style>
        
        <div class="firma">
            <div class="logo">
                <a href="https://www.distribuidorazoom.com/mx/" target="_blank">
                    <img src="logo.png" alt="">
                </a>
            </div>
            <div class="info">
                <div class="name">Cesia Isabel Dominguez Rodriguez</div>
                <div class="pos">Representante de ventas México</div>
                <div class="mail">
                    <a href="mailto:isabel.dominguez@distribuidorazoom.com">
                        isabel.dominguez@distribuidorazoom.com
                    </a>
                </div>
                <div class="tel">
                    <a href="tel:+525627881993">
                        +52 56 2 788 1993
                    </a>
                </div>
            </div>
        </div>
    </div>
</body>